.text { font-family: arial; font-size: 12px; color: FFFFFF}
.text2 { font-family: arial; font-size: 12px; color: 999933}
.text3 { font-family: arial; font-size: 11px; color: FFFFFF}
.title { font-family: arial; font-size: 20px; color: FFFFFF; font-weight: bold}
.action { font-family: arial; font-size: 16px; color: D4850D; font-weight: bold}
.caption { font-family: arial; font-size: 10px; color: 660000}


A.title { font-family: arial; font-size: 20px; color: 999933; font-weight: bold; text-decoration: none}
A.title:hover { font-family: arial; font-size: 20px; color: 999933; font-weight: bold; text-decoration: underline}
A.text { font-family: arial; font-size: 12px; color: FFFFFF; font-weight: bold; text-decoration: underline}
A.text:hover { font-family: arial; font-size: 12px; color: 999933; font-weight: bold; text-decoration: underline}
A.text2 { font-family: arial; font-size: 12px; color: 000000; font-weight: bold; text-decoration: underline}
A.text2:hover { font-family: arial; font-size: 12px; color: 999933; font-weight: bold; text-decoration: underline}
A.caption { font-family: arial; font-size: 10px; color: 999933; font-weight: bold; text-decoration: underline}
A.caption:hover { font-family: arial; font-size: 10px; color: 999933; font-weight: bold; text-decoration: underline}
A.box { font-family: arial; font-size: 10px; color: 660000; font-weight: bold; text-decoration: none}
A.box:hover { font-family: arial; font-size: 10px; color: CC0000; font-weight: bold; text-decoration: underline}

BODY { scrollbar-face-color: 990000; scrollbar-highlight-color: CC0000; scrollbar-3dlight-color: CC0000; scrollbar-darkshadow-color: CC0000; scrollbar-shadow-color: CC0000; scrollbar-arrow-color: 999933; scrollbar-track-color: FFFFFF }